﻿<Table TableName="SOShipLine">
    <Column TableName="SOShipLine" ColumnName="UsrPicklistNbr" ColumnType="string" AllowNull="True" MaxLength="15" DecimalPrecision="2" DecimalLength="15" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOShipLine" ColumnName="UsrBarcode" ColumnType="string" AllowNull="True" MaxLength="30" DecimalPrecision="2" DecimalLength="30" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOShipLine" ColumnName="UsrPicklistDate" ColumnType="date" AllowNull="True" MaxLength="25" DecimalPrecision="2" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOShipLine" ColumnName="UsrStatus" ColumnType="string" AllowNull="True" MaxLength="1" DecimalPrecision="2" DecimalLength="1" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOShipLine" ColumnName="UsrPickListNumber" ColumnType="string" AllowNull="True" MaxLength="15" DecimalPrecision="2" DecimalLength="15" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOShipLine" ColumnName="UsrisLoaded" ColumnType="bool" AllowNull="True" MaxLength="25" DecimalPrecision="2" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOShipLine" ColumnName="UsrShippingType" ColumnType="string" AllowNull="True" MaxLength="10" DecimalPrecision="2" DecimalLength="10" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOShipLine" ColumnName="UsrBufferQty" ColumnType="decimal" AllowNull="True" MaxLength="19" DecimalPrecision="6" DecimalLength="19" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOShipLine" ColumnName="UsrIsBackload" ColumnType="bool" AllowNull="True" MaxLength="25" DecimalPrecision="2" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOShipLine" ColumnName="UsrTripTicketNbr" ColumnType="string" AllowNull="True" MaxLength="15" DecimalPrecision="2" DecimalLength="15" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOShipLine" ColumnName="UsrLPLoadPlanLine" ColumnType="int" AllowNull="True" MaxLength="25" DecimalPrecision="2" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOShipLine" ColumnName="UsrLoadQty" ColumnType="decimal" AllowNull="True" MaxLength="19" DecimalPrecision="6" DecimalLength="19" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOShipLine" ColumnName="UsrAvailBackloadQty" ColumnType="decimal" AllowNull="True" MaxLength="19" DecimalPrecision="6" DecimalLength="19" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOShipLine" ColumnName="UsrBLQty" ColumnType="decimal" AllowNull="True" MaxLength="19" DecimalPrecision="6" DecimalLength="19" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOShipLine" ColumnName="UsrBackloadNbrCM" ColumnType="string" AllowNull="True" MaxLength="15" DecimalPrecision="2" DecimalLength="15" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="SOShipLine" ColumnName="UsrBLCMNbr" ColumnType="string" AllowNull="True" MaxLength="15" DecimalPrecision="2" DecimalLength="15" IsNewColumn="True" IsUnicode="True" />
</Table>